Skip site navigation (1) Skip section navigation (2)

RC2 needed?

From: Dave Page <dpage(at)postgresql(dot)org>
To: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: RC2 needed?
Date: 2007-10-15 12:55:34
Message-ID: 47136346.20004@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Does anyone think we need an RC2 release? The list of changes since RC1
is currently (excluding translations etc):

- Icon update
- Guard against checking the server version if we're not connected.
- Check the PostgreSQL release before adding tablespace query, per
reports from Albin Blaschka and Ariel R. Giomi.
- Fix the tablespace issue on index and indexconstraint.
- Avoid using a correlated subquery that Greenplum doesn't support, per
report from Jon Roberts.
- Prevent characters being incorrectly stripped from foreign key column
names, per Alexander Kirpa
- Cleanup some compiler warnings

/D

Responses

pgadmin-hackers by date

Next:From: Guillaume LelargeDate: 2007-10-15 13:05:45
Subject: Re: RC2 needed?
Previous:From: Dave PageDate: 2007-10-15 12:25:36
Subject: Re: pgAdmin licence

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group